Debian Bug report logs - #666022
ITP: nfacct -- command line tool to create/retrieve/delete netfilter accounting objects

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Laurence J. Lane" <ljlane@debian.org>

Date: Tue, 27 Mar 2012 21:33:01 UTC

Owned by: "Laurence J. Lane" <ljlane@debian.org>

Severity: wishlist

Fixed in version nfacct/1.0.0-1

Done: ljlane@debian.org (Laurence J. Lane)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ljlane@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#666022; Package wnpp. (Tue, 27 Mar 2012 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laurence J. Lane" <ljlane@debian.org>:
New Bug report received and forwarded. Copy sent to ljlane@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 27 Mar 2012 21:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laurence J. Lane" <ljlane@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nfacct -- command line tool to create/retrieve/delete netfilter accounting objects
Date: Tue, 27 Mar 2012 17:30:25 -0400
Package: wnpp
Severity: wishlist
Owner: "Laurence J. Lane" <ljlane@debian.org>

* Package name    : nfacct
  Version         : 1.0.0
  Upstream Author : Pablo Neira Ayuso <pablo@netfilter.org>
* URL             : http://www.netfilter.org/projects/libnetfilter_acct/downloads.html
* License         : GPL
  Programming Lang: C
  Description     : netfilter accouting tool

command line tool to create/retrieve/delete netfilter accounting objects




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Oct 2012 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to "Laurence J. Lane" <ljlane@debian.org>:
You have taken responsibility. (Tue, 13 Nov 2012 17:27:07 GMT) Full text and rfc822 format available.

Notification sent to "Laurence J. Lane" <ljlane@debian.org>:
Bug acknowledged by developer. (Tue, 13 Nov 2012 17:27:07 GMT) Full text and rfc822 format available.

Message #12 received at 666022-done@bugs.debian.org (full text, mbox):

From: "Laurence J. Lane" <ljlane@debian.org>
To: 666022-done@bugs.debian.org
Subject: ITP: nfacct
Date: Tue, 13 Nov 2012 12:24:41 -0500
Done.



Bug reopened Request was from "Laurence J. Lane" <ljlane@debian.org> to control@bugs.debian.org. (Tue, 13 Nov 2012 17:33:08 GMT) Full text and rfc822 format available.

Reply sent to ljlane@debian.org (Laurence J. Lane):
You have taken responsibility. (Wed, 14 Nov 2012 23:03:23 GMT) Full text and rfc822 format available.

Notification sent to "Laurence J. Lane" <ljlane@debian.org>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:23 GMT) Full text and rfc822 format available.

Message #19 received at 666022-close@bugs.debian.org (full text, mbox):

From: ljlane@debian.org (Laurence J. Lane)
To: 666022-close@bugs.debian.org
Subject: Bug#666022: fixed in nfacct 1.0.0-1
Date: Wed, 14 Nov 2012 23:00:05 +0000
Source: nfacct
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
nfacct, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666022@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laurence J. Lane <ljlane@debian.org> (supplier of updated nfacct package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Oct 2012 17:03:03 -0400
Source: nfacct
Binary: nfacct
Architecture: source amd64
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Laurence J. Lane <ljlane@debian.org>
Changed-By: Laurence J. Lane <ljlane@debian.org>
Description: 
 nfacct     - netfilter accounting object tool
Closes: 666022
Changes: 
 nfacct (1.0.0-1) unstable; urgency=low
 .
   * Initial release. Closes: #666022
Checksums-Sha1: 
 98dc04592e54aed876d6b9a4c9d3b8505a97da13 1138 nfacct_1.0.0-1.dsc
 55d8b5266c4ffdbf2e95fbeda9e7064493fefd74 255640 nfacct_1.0.0.orig.tar.bz2
 38e5a9800a04360149f6382e73a29ca1e4a621dd 1738 nfacct_1.0.0-1.debian.tar.gz
 c862c460312727ccc4341216fcea979ec7e45e09 7916 nfacct_1.0.0-1_amd64.deb
Checksums-Sha256: 
 27857178852b6967df28e2dfd943943be3cfb5a14f70f0849c945d58249ad6d2 1138 nfacct_1.0.0-1.dsc
 eb7e64c3ee4f1e4b5d508e933dc9dc2f91e14ea3ee5f1926aad76c114d1d2014 255640 nfacct_1.0.0.orig.tar.bz2
 acf7d06e4a680c83c4ab64160262ef8359b26625412fe736f5b92959560d1483 1738 nfacct_1.0.0-1.debian.tar.gz
 46e9932597aaa57e917108a04b8c15f380073636335bfd5f1e81de99b15db5cf 7916 nfacct_1.0.0-1_amd64.deb
Files: 
 a486529ebb914bcdf63fffa988234a06 1138 net important nfacct_1.0.0-1.dsc
 5f5cc14c4dfb57f478f1b0348a31034b 255640 net important nfacct_1.0.0.orig.tar.bz2
 4e6b5af5d5ee1a589179265cd5596ee5 1738 net important nfacct_1.0.0-1.debian.tar.gz
 71d4650f5b8c6d6aa467cc8e29a30839 7916 net important nfacct_1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCNs2AACgkQxJBkNlXToekNTACfdg4Yn2fj3VRfULtT47Jo0xHD
mE8AnR/7Z37f3GutIGZbbr0/5No9PHZ3
=ZLw6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:27:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:21:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.